@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Merriweather:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);




















/*TITLE*/
.alert,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.display-1,
.display-2,
.display-3,
.display-4,
.mbr-figure .mbr-figure-caption,
.mbr-slider-slide,
.mbr-gallery-title,
.mbr-map [data-state-details],
.mbr-price,
.timer,
cite,
.page_head blockquote p {
  font-family: 'Montserrat', sans-serif;
}
.mbr-footer-content h1,
.mbr-footer .mbr-contacts h1,
.mbr-footer-content h2,
.mbr-footer .mbr-contacts h2,
.mbr-footer-content h3,
.mbr-footer .mbr-contacts h3,
.mbr-footer-content h4,
.mbr-footer .mbr-contacts h4,
.mbr-footer-content p strong,
.mbr-footer .mbr-contacts p strong,
.mbr-footer-content strong,
.mbr-footer .mbr-contacts strong {
  font-family: 'Montserrat', sans-serif;
}
.mbr-author-name {
  font-family: 'Montserrat', sans-serif;
}
.mbr-author-desc {
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
}
.mbr-plan-title {
  font-family: 'Open Sans', sans-serif;
}
.mbr-plan-subtitle,
.mbr-plan-price-desc {
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
}
/*SUBTITLE*/
.btn-sm,
.btn,
.lead a,
.lead blockquote,
.mbr-section-subtitle,
.mbr-section-hero .mbr-section-lead,
.mbr-cards .card-subtitle,
.mbr-testimonial .card-block,
.nav-link.link,
.dropdown-item {
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
}
/*TEXT*/
body,
input,
textarea,
p,
li,
.mbr-gallery-filter ul li span,
.mbr-company .list-group-text,
.mbr-section-text {
  font-family: 'Open Sans', sans-serif;
}
.mbr-footer-content li,
.mbr-footer .mbr-contacts li {
  font-family: 'Open Sans', sans-serif;
}
/*ROUNDED BUTTONS*/
/*COLORS*/
a,
.alert,
.list-img .mbr-iconfont,
.content1 .image .mbr-iconfont:hover,
.c-info .timer,
.contacts .mbr-iconfont,
.mbr-gallery-filter li.active {
  color: #052163;
}
.item-layer,
.close:hover {
  background: rgba(5, 33, 99, 0.5);
}
.styled:before,
.styled span:before,
.content3 .image .mbr-iconfont:hover,
.folow:before,
.date:before,
.mbr-gallery-filter li:before,
.separator:before,
.bgc {
  background: #052163;
}
input:focus,
textarea:focus {
  border-color: #052163 !important;
}
.mbr-slider .carousel-indicators li.active,
.mbr-slider .carousel-indicators li:hover {
  background-color: #052163 !important;
  border-color: #052163 !important;
}
a:hover,
.team-item.news h5 a:hover,
.team-item.news h3 a:hover,
.adr-link:hover,
.mbr-gallery-filter li:hover,
.news-min .text a:hover {
  color: #163274;
}
.mbr-section-subtitle,
.content1 .image .mbr-iconfont {
  color: #757575;
}
.bg-primary {
  background-color: #052163 !important;
}
.bg-success {
  background-color: #e5e5e5 !important;
}
.bg-info {
  background-color: #3a74e8 !important;
}
.bg-warning {
  background-color: #3a74e8 !important;
}
.bg-danger {
  background-color: #3a74e8 !important;
}
.btn-primary {
  background-color: #212157;
  color: #ffffff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
  color: #ffffff;
  background-color: #0a58ca;
  border-color: #052163;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #01091a !important;
  border-color: #01091a !important;
}
.btn-secondary {
  background-color: transparent;
  border-color: #ffffff;
  color: #ffffff;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary.active {
  color: #ffffff;
  background-color: #757575;
  border-color: #757575;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #4f4f4f !important;
  border-color: #4f4f4f !important;
}
.btn-info {
  background-color: transparent;
  border-color: #222222;
  color: #222222;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active {
  color: #222222;
  background-color: #3a74e8;
  border-color: #3a74e8;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #222222 !important;
  background-color: #164fbf !important;
  border-color: #164fbf !important;
}
.btn-success {
  background-color: transparent;
  border-color: #ffffff;
  color: #ffffff;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active {
  color: #ffffff;
  background-color: #e5e5e5;
  border-color: #e5e5e5;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #bfbfbf !important;
  border-color: #bfbfbf !important;
}
.btn-warning {
  background-color: transparent;
  border-color: #ffffff;
  color: #ffffff;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active {
  color: #ffffff;
  background-color: #3a74e8;
  border-color: #3a74e8;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #164fbf !important;
  border-color: #164fbf !important;
}
.btn-danger {
  background-color: transparent;
  border-color: #ffffff;
  color: #ffffff;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active {
  color: #ffffff;
  background-color: #3a74e8;
  border-color: #3a74e8;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #164fbf !important;
  border-color: #164fbf !important;
}
.btn-black {
  color: #fff;
  background: #222;
  border: #222;
}
.btn-white {
  color: #222;
  background: #fff;
  border: #fff;
}
.btn-black:hover {
  background: #052163;
  border: #052163;
  color: #fff;
}
.btn-white:hover {
  background: #052163;
  border: #052163;
  color: #fff;
}
.btn-primary-outline {
  background: none;
  border-color: #000102;
  color: #000102;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline:active,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #052163;
  border-color: #052163;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #052163 !important;
  border-color: #052163 !important;
}
.btn-secondary-outline {
  background: none;
  border-color: #424242;
  color: #424242;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline:active,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #757575;
  border-color: #757575;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #757575 !important;
  border-color: #757575 !important;
}
.btn-info-outline {
  background: none;
  border-color: #1445a8;
  color: #1445a8;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline:active,
.btn-info-outline.active {
  color: #ffffff;
  background-color: #3a74e8;
  border-color: #3a74e8;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #3a74e8 !important;
  border-color: #3a74e8 !important;
}
.btn-success-outline {
  background: none;
  border-color: #b2b2b2;
  color: #b2b2b2;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline:active,
.btn-success-outline.active {
  color: #ffffff;
  background-color: #e5e5e5;
  border-color: #e5e5e5;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #e5e5e5 !important;
  border-color: #e5e5e5 !important;
}
.btn-warning-outline {
  background: none;
  border-color: #1445a8;
  color: #1445a8;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline:active,
.btn-warning-outline.active {
  color: #ffffff;
  background-color: #3a74e8;
  border-color: #3a74e8;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #3a74e8 !important;
  border-color: #3a74e8 !important;
}
.btn-danger-outline {
  background: none;
  border-color: #1445a8;
  color: #1445a8;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline:active,
.btn-danger-outline.active {
  color: #ffffff;
  background-color: #3a74e8;
  border-color: #3a74e8;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #3a74e8 !important;
  border-color: #3a74e8 !important;
}
.text-primary {
  color: #052163 !important;
}
.text-success {
  color: #e5e5e5 !important;
}
.text-info {
  color: #3a74e8 !important;
}
.text-warning {
  color: #3a74e8 !important;
}
.text-danger {
  color: #3a74e8 !important;
}
.alert-success {
  background-color: #e5e5e5;
}
.alert-info {
  background-color: #3a74e8;
}
.alert-warning {
  background-color: #3a74e8;
}
.alert-danger {
  background-color: #3a74e8;
}
.btn-social {
  border-color: #052163;
}
.btn-social:hover {
  background: #052163;
}
.mbr-company .list-group-item.active .list-group-text {
  color: #052163;
}
.mbr-footer p a,
.mbr-footer ul a {
  color: #052163;
}
.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
  background: #052163;
}
.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
  color: #052163;
}
.lead a,
.lead a:hover {
  color: #052163;
}
.lead blockquote {
  border-color: #052163;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #0b49dc;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #f1f5fd;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #f1f5fd;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #f1f5fd;
}
.mbr-small-footer a,
.mbr-gallery-filter li:hover {
  color: #052163;
}
/*image*/
.mbr-figure .mbr-figure-caption-over {
  background: -moz-linear-gradient(left, rgba(5, 33, 99, 0.2), rgba(39, 67, 133, 0.7)) !important;
  background: -ms-linear-gradient(left, rgba(5, 33, 99, 0.2), rgba(39, 67, 133, 0.7)) !important;
  background: -o-linear-gradient(left, rgba(5, 33, 99, 0.2), rgba(39, 67, 133, 0.7)) !important;
  background: -webkit-linear-gradient(left, rgba(5, 33, 99, 0.2), rgba(39, 67, 133, 0.7)) !important;
  background: linear-gradient(left, rgba(5, 33, 99, 0.2), rgba(39, 67, 133, 0.7)) !important;
}
/*progress bar*/
.progress-primary[value]::-webkit-progress-value {
  background-color: #052163;
}
.progress-primary[value]::-moz-progress-bar {
  background-color: #052163;
}
.progress-primary[value]::-ms-fill {
  background-color: #052163;
}
@media screen and (min-width: 0\0) {
  .progress-primary .progress-bar {
    background-color: #052163;
  }
}
/*process*/
.process1 .image .bgr {
  background: -webkit-linear-gradient(left, rgba(5, 33, 99, 0.2), rgba(39, 67, 133, 0.7));
  background: -o-linear-gradient(right, rgba(5, 33, 99, 0.2), rgba(39, 67, 133, 0.7));
  background: -moz-linear-gradient(right, rgba(5, 33, 99, 0.2), rgba(39, 67, 133, 0.7));
  background: linear-gradient(to right, rgba(5, 33, 99, 0.2), rgba(39, 67, 133, 0.7));
}
/*accordion*/
.panel.active .panel-heading a,
.panel:hover .panel-heading a {
  border-color: #052163;
}
.panel-heading a:hover span:before,
.panel-heading a:hover span:after,
.panel.active .panel-heading a span:after {
  background: #052163;
}
#menu1-6 .hide-buttons .nav-btn {
  display: none !important;
}
#menu1-6 .navbar-caption {
  color: #ffffff;
}
#menu1-6 .navbar-toggler {
  color: #052163;
}
#menu1-6 .close-icon::before,
#menu1-6 .close-icon::after {
  background-color: #052163;
}
#menu1-6 .link,
#menu1-6 .dropdown-item {
  color: #052163;
  font-family: 'Open Sans', sans-serif;
}
#menu1-6 .link {
  font-size: 0.75rem;
}
#menu1-6 .dropdown-item,
#menu1-6 .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#menu1-6 .link:hover,
#menu1-6 .dropdown-item:hover,
#menu1-6 .link:focus,
#menu1-6 .dropdown-item:focus {
  color: #222;
}
#menu1-6 .link[aria-expanded="true"],
#menu1-6 .dropdown-menu {
  background: #e6e6e6;
}
#menu1-6 .nav-dropdown-sm .link:focus,
#menu1-6 .nav-dropdown-sm .link:hover,
#menu1-6 .nav-dropdown-sm .dropdown-item:focus,
#menu1-6 .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu1-6 .navbar,
#menu1-6 .nav-dropdown-sm,
#menu1-6 .nav-dropdown-sm .link[aria-expanded="true"],
#menu1-6 .nav-dropdown-sm .dropdown-menu {
  background: #fff;
}
#menu1-6 .bg-color.transparent .link {
  color: #052163;
  transition: none;
}
#menu1-6 .navbar-toggler i,
#menu1-6 .navbar-toggler em,
#menu1-6 .navbar-toggler i:before,
#menu1-6 .navbar-toggler em:before,
#menu1-6 .navbar-toggler i:after,
#menu1-6 .navbar-toggler em:after {
  background: #052163;
}
#menu1-6 .navbar-toggler[aria-expanded="true"] i,
#menu1-6 .navbar-toggler[aria-expanded="true"] em {
  background: transparent;
}
#menu1-6 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu1-6 .bg-color.transparent.opened .link:hover,
#menu1-6 .bg-color.transparent.opened .link:focus {
  color: #222;
}
#menu1-6 .link[aria-expanded="true"],
#menu1-6 .dropdown-item[aria-expanded="true"] {
  color: #222!important;
}
#slider1-a SPAN {
  font-family: 'Merriweather', serif;
  text-align: center;
  font-size: 48px;
}
#slider1-a H1 {
  font-family: 'Open Sans', sans-serif;
}
#slider1-a P {
  font-size: 16px;
}
#title4-o SPAN {
  color: #757575;
  font-family: 'Open Sans', sans-serif;
}
#title4-o H1 {
  color: #052163;
}
#header3-s H1 {
  font-size: 20px;
  color: #052163;
}
#header3-s P {
  font-size: 16px;
  text-align: center;
  color: #757575;
}
#header3-s SPAN {
  color: #052163;
  font-size: 22px;
  font-family: 'Open Sans', sans-serif;
}
#title4-u SPAN {
  color: #757575;
  font-family: 'Open Sans', sans-serif;
}
#title4-u H1 {
  color: #052163;
}
#header3-15 H1 {
  font-size: 20px;
}
#header3-15 .btn {
  font-size: 12px;
}
#header3-15 SPAN {
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  color: #052163;
}
#header3-15 P {
  text-align: center;
}
#title4-x SPAN {
  color: #052163;
  font-family: 'Open Sans', sans-serif;
  font-size: 36px;
}
#title4-x H1 {
  color: #052163;
}
#content4-1c H4 {
  font-size: 22px;
  font-family: 'Open Sans', sans-serif;
}
#title3-13 SPAN {
  font-size: 16px;
  color: #757575;
  font-family: 'Open Sans', sans-serif;
}
#title3-13 H5 {
  font-size: 13px;
  font-family: 'Open Sans', sans-serif;
}
#title3-13 H1 {
  color: #052163;
}
#content3-9 P {
  font-size: 14px;
}
#content3-9 H4 {
  font-size: 18px;
  color: #052163;
  font-family: 'Montserrat', sans-serif;
}
#title4-11 SPAN {
  color: #052163;
  font-family: 'Open Sans', sans-serif;
  font-size: 36px;
}
#title4-11 H1 {
  color: #052163;
}
#testimonials1-12 P {
  font-size: 20px;
  font-family: 'Open Sans', sans-serif;
}
#testimonials1-12 SPAN {
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  color: #757575;
}
#testimonials1-12 H5 {
  font-family: 'Open Sans', sans-serif;
}
#accordion3-1d P {
  text-align: left;
}
#subscribe2-16 H1 {
  font-size: 32px;
  font-family: 'Open Sans', sans-serif;
  color: #222222;
}
#content1-1h H4 {
  color: #ffffff;
}
#content1-1h SPAN {
  font-size: 16px;
  color: #757575;
}
#footer2-1i SPAN {
  color: #757575;
}
#custom-html-p {
  /* Type valid CSS here */
}
#custom-html-p .my-image {
  width: 100%;
}


#menu1-3f .hide-buttons .nav-btn {
  display: none !important;
}
#menu1-3f .navbar-caption {
  color: #ffffff;
}
#menu1-3f .navbar-toggler {
  color: #052163;
}
#menu1-3f .close-icon::before,
#menu1-3f .close-icon::after {
  background-color: #052163;
}
#menu1-3f .link,
#menu1-3f .dropdown-item {
  color: #052163;
  font-family: 'Open Sans', sans-serif;
}
#menu1-3f .link {
  font-size: 0.75rem;
}
#menu1-3f .dropdown-item,
#menu1-3f .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#menu1-3f .link:hover,
#menu1-3f .dropdown-item:hover,
#menu1-3f .link:focus,
#menu1-3f .dropdown-item:focus {
  color: #222;
}
#menu1-3f .link[aria-expanded="true"],
#menu1-3f .dropdown-menu {
  background: #e6e6e6;
}
#menu1-3f .nav-dropdown-sm .link:focus,
#menu1-3f .nav-dropdown-sm .link:hover,
#menu1-3f .nav-dropdown-sm .dropdown-item:focus,
#menu1-3f .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu1-3f .navbar,
#menu1-3f .nav-dropdown-sm,
#menu1-3f .nav-dropdown-sm .link[aria-expanded="true"],
#menu1-3f .nav-dropdown-sm .dropdown-menu {
  background: #fff;
}
#menu1-3f .bg-color.transparent .link {
  color: #052163;
  transition: none;
}
#menu1-3f .navbar-toggler i,
#menu1-3f .navbar-toggler em,
#menu1-3f .navbar-toggler i:before,
#menu1-3f .navbar-toggler em:before,
#menu1-3f .navbar-toggler i:after,
#menu1-3f .navbar-toggler em:after {
  background: #052163;
}
#menu1-3f .navbar-toggler[aria-expanded="true"] i,
#menu1-3f .navbar-toggler[aria-expanded="true"] em {
  background: transparent;
}
#menu1-3f .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu1-3f .bg-color.transparent.opened .link:hover,
#menu1-3f .bg-color.transparent.opened .link:focus {
  color: #222;
}
#menu1-3f .link[aria-expanded="true"],
#menu1-3f .dropdown-item[aria-expanded="true"] {
  color: #222!important;
}
#title3-29 H1 {
  color: #052163;
}
#accordion3-1y P {
  text-align: left;
}
#subscribe2-3c H1 {
  font-size: 32px;
  font-family: 'Open Sans', sans-serif;
  color: #222222;
}
#content1-20 H4 {
  color: #ffffff;
}
#content1-20 SPAN {
  font-size: 16px;
  color: #757575;
}
#footer2-21 SPAN {
  color: #757575;
}
#custom-html-22 {
  /* Type valid CSS here */
}
#custom-html-22 .my-image {
  width: 100%;
}






#menu1-3f .hide-buttons .nav-btn {
  display: none !important;
}
#menu1-3f .navbar-caption {
  color: #ffffff;
}
#menu1-3f .navbar-toggler {
  color: #052163;
}
#menu1-3f .close-icon::before,
#menu1-3f .close-icon::after {
  background-color: #052163;
}
#menu1-3f .link,
#menu1-3f .dropdown-item {
  color: #052163;
  font-family: 'Open Sans', sans-serif;
}
#menu1-3f .link {
  font-size: 0.75rem;
}
#menu1-3f .dropdown-item,
#menu1-3f .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#menu1-3f .link:hover,
#menu1-3f .dropdown-item:hover,
#menu1-3f .link:focus,
#menu1-3f .dropdown-item:focus {
  color: #222;
}
#menu1-3f .link[aria-expanded="true"],
#menu1-3f .dropdown-menu {
  background: #e6e6e6;
}
#menu1-3f .nav-dropdown-sm .link:focus,
#menu1-3f .nav-dropdown-sm .link:hover,
#menu1-3f .nav-dropdown-sm .dropdown-item:focus,
#menu1-3f .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu1-3f .navbar,
#menu1-3f .nav-dropdown-sm,
#menu1-3f .nav-dropdown-sm .link[aria-expanded="true"],
#menu1-3f .nav-dropdown-sm .dropdown-menu {
  background: #fff;
}
#menu1-3f .bg-color.transparent .link {
  color: #052163;
  transition: none;
}
#menu1-3f .navbar-toggler i,
#menu1-3f .navbar-toggler em,
#menu1-3f .navbar-toggler i:before,
#menu1-3f .navbar-toggler em:before,
#menu1-3f .navbar-toggler i:after,
#menu1-3f .navbar-toggler em:after {
  background: #052163;
}
#menu1-3f .navbar-toggler[aria-expanded="true"] i,
#menu1-3f .navbar-toggler[aria-expanded="true"] em {
  background: transparent;
}
#menu1-3f .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu1-3f .bg-color.transparent.opened .link:hover,
#menu1-3f .bg-color.transparent.opened .link:focus {
  color: #222;
}
#menu1-3f .link[aria-expanded="true"],
#menu1-3f .dropdown-item[aria-expanded="true"] {
  color: #222!important;
}
#header1-2p H1 {
  font-family: 'Open Sans', sans-serif;
  font-size: 36px;
}
#title4-2m SPAN {
  color: #222222;
  font-family: 'Open Sans', sans-serif;
}
#title4-2m P {
  color: #222222;
}
#title4-2m H1 {
  color: #052163;
}
#title3-2s SPAN {
  font-family: 'Open Sans', sans-serif;
  font-size: 36px;
}
#title3-2s P {
  color: #222222;
}
#title3-2s H1 {
  color: #052163;
}
#accordion1-2q P {
  text-align: left;
}
#title3-2t SPAN {
  font-family: 'Open Sans', sans-serif;
  font-size: 36px;
}
#title3-2t P {
  color: #222222;
}
#title3-2t H1 {
  color: #052163;
}
#accordion3-2h P {
  text-align: left;
}
#subscribe2-3d H1 {
  font-size: 32px;
  font-family: 'Open Sans', sans-serif;
  color: #222222;
}
#content1-2j H4 {
  color: #ffffff;
}
#content1-2j SPAN {
  font-size: 16px;
  color: #757575;
}
#footer2-2k SPAN {
  color: #757575;
}
#custom-html-2l {
  /* Type valid CSS here */
}
#custom-html-2l .my-image {
  width: 100%;
}





#menu1-3f .hide-buttons .nav-btn {
  display: none !important;
}
#menu1-3f .navbar-caption {
  color: #ffffff;
}
#menu1-3f .navbar-toggler {
  color: #052163;
}
#menu1-3f .close-icon::before,
#menu1-3f .close-icon::after {
  background-color: #052163;
}
#menu1-3f .link,
#menu1-3f .dropdown-item {
  color: #052163;
  font-family: 'Open Sans', sans-serif;
}
#menu1-3f .link {
  font-size: 0.75rem;
}
#menu1-3f .dropdown-item,
#menu1-3f .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#menu1-3f .link:hover,
#menu1-3f .dropdown-item:hover,
#menu1-3f .link:focus,
#menu1-3f .dropdown-item:focus {
  color: #222;
}
#menu1-3f .link[aria-expanded="true"],
#menu1-3f .dropdown-menu {
  background: #e6e6e6;
}
#menu1-3f .nav-dropdown-sm .link:focus,
#menu1-3f .nav-dropdown-sm .link:hover,
#menu1-3f .nav-dropdown-sm .dropdown-item:focus,
#menu1-3f .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu1-3f .navbar,
#menu1-3f .nav-dropdown-sm,
#menu1-3f .nav-dropdown-sm .link[aria-expanded="true"],
#menu1-3f .nav-dropdown-sm .dropdown-menu {
  background: #fff;
}
#menu1-3f .bg-color.transparent .link {
  color: #052163;
  transition: none;
}
#menu1-3f .navbar-toggler i,
#menu1-3f .navbar-toggler em,
#menu1-3f .navbar-toggler i:before,
#menu1-3f .navbar-toggler em:before,
#menu1-3f .navbar-toggler i:after,
#menu1-3f .navbar-toggler em:after {
  background: #052163;
}
#menu1-3f .navbar-toggler[aria-expanded="true"] i,
#menu1-3f .navbar-toggler[aria-expanded="true"] em {
  background: transparent;
}
#menu1-3f .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu1-3f .bg-color.transparent.opened .link:hover,
#menu1-3f .bg-color.transparent.opened .link:focus {
  color: #222;
}
#menu1-3f .link[aria-expanded="true"],
#menu1-3f .dropdown-item[aria-expanded="true"] {
  color: #222!important;
}
#header1-2w H1 {
  font-family: 'Open Sans', sans-serif;
  font-size: 36px;
}
#title4-2x SPAN {
  color: #222222;
  font-family: 'Open Sans', sans-serif;
}
#title4-2x P {
  color: #757575;
}
#title4-2x H1 {
  color: #052163;
}
#header3-38 H1 {
  font-size: 30px;
  text-align: center;
  color: #052163;
}
#header3-38 .btn {
  font-size: 12px;
}
#header3-38 SPAN {
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  color: #052163;
  font-size: 24px;
}
#header3-38 P {
  text-align: center;
  font-size: 16px;
}
#accordion3-31 P {
  text-align: left;
}
#subscribe2-3e H1 {
  font-size: 32px;
  font-family: 'Open Sans', sans-serif;
  color: #222222;
}
#content1-33 H4 {
  color: #ffffff;
}
#content1-33 SPAN {
  font-size: 16px;
  color: #757575;
}
#footer2-34 SPAN {
  color: #757575;
}
#custom-html-35 {
  /* Type valid CSS here */
}
#custom-html-35 .my-image {
  width: 100%;
}





#menu1-3f .hide-buttons .nav-btn {
  display: none !important;
}
#menu1-3f .navbar-caption {
  color: #ffffff;
}
#menu1-3f .navbar-toggler {
  color: #052163;
}
#menu1-3f .close-icon::before,
#menu1-3f .close-icon::after {
  background-color: #052163;
}
#menu1-3f .link,
#menu1-3f .dropdown-item {
  color: #052163;
  font-family: 'Open Sans', sans-serif;
}
#menu1-3f .link {
  font-size: 0.75rem;
}
#menu1-3f .dropdown-item,
#menu1-3f .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#menu1-3f .link:hover,
#menu1-3f .dropdown-item:hover,
#menu1-3f .link:focus,
#menu1-3f .dropdown-item:focus {
  color: #222;
}
#menu1-3f .link[aria-expanded="true"],
#menu1-3f .dropdown-menu {
  background: #e6e6e6;
}
#menu1-3f .nav-dropdown-sm .link:focus,
#menu1-3f .nav-dropdown-sm .link:hover,
#menu1-3f .nav-dropdown-sm .dropdown-item:focus,
#menu1-3f .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu1-3f .navbar,
#menu1-3f .nav-dropdown-sm,
#menu1-3f .nav-dropdown-sm .link[aria-expanded="true"],
#menu1-3f .nav-dropdown-sm .dropdown-menu {
  background: #fff;
}
#menu1-3f .bg-color.transparent .link {
  color: #052163;
  transition: none;
}
#menu1-3f .navbar-toggler i,
#menu1-3f .navbar-toggler em,
#menu1-3f .navbar-toggler i:before,
#menu1-3f .navbar-toggler em:before,
#menu1-3f .navbar-toggler i:after,
#menu1-3f .navbar-toggler em:after {
  background: #052163;
}
#menu1-3f .navbar-toggler[aria-expanded="true"] i,
#menu1-3f .navbar-toggler[aria-expanded="true"] em {
  background: transparent;
}
#menu1-3f .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu1-3f .bg-color.transparent.opened .link:hover,
#menu1-3f .bg-color.transparent.opened .link:focus {
  color: #222;
}
#menu1-3f .link[aria-expanded="true"],
#menu1-3f .dropdown-item[aria-expanded="true"] {
  color: #222!important;
}
#header1-3h H1 {
  font-family: 'Open Sans', sans-serif;
  font-size: 36px;
}
#title4-3i SPAN {
  color: #757575;
  font-family: 'Open Sans', sans-serif;
}
#title4-3i P {
  color: #757575;
}
#title4-3i H1 {
  color: #052163;
}
#header3-3s H1 {
  font-size: 22px;
  color: #052163;
}
#header3-3s .btn {
  font-size: 12px;
}
#header3-3s SPAN {
  text-align: center;
  font-family: 'Open Sans', sans-serif;
}
#header3-3s P {
  text-align: center;
}
#accordion3-3l P {
  text-align: left;
}
#subscribe2-3m H1 {
  font-size: 32px;
  font-family: 'Open Sans', sans-serif;
  color: #222222;
}
#content1-3n H4 {
  color: #ffffff;
}
#content1-3n SPAN {
  font-size: 16px;
  color: #757575;
}
#footer2-3o SPAN {
  color: #757575;
}
#custom-html-3p {
  /* Type valid CSS here */
}
#custom-html-3p .my-image {
  width: 100%;
}
